body
{
    font-family: 'Crimson Text';
}


h1
{
    font-family: 'Crimson Text';
    font-size: 2em;
	color: #0f126a;
}

h2, h3, h4 {
	color: #0f126a;
}
footer
{
    background-color: #0f126a;
    color: #ffffff;
    min-height: 100px;
    margin: 40px 0 0;
    padding: 0;
}

.articlePrev
{
    text-align: center;
}

.articlePrev h3
{
    text-decoration: underline;
}

.container
{
    max-width: 980px;
}

#logo
{
    max-height: 110px;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}

.navbar-header
{
    height: 130px;
    background-color: #ffffff;
}

.opacity
{
    background-color: #a1a1a1;
    max-width: 200px;
    left: 35%;
    top: 35%;
    position: relative;
    opacity: 0.6;
}

.image-text h2, h4
{
    opacity: 1;
    color: #000000;
}

.nav
{
    font-family: Crimson Text;
    color: #000000;
    font-weight: bold;
}

.container-fluid
{
    background-color: #ffffff;
    border: 0;
    padding-right: 0;
    padding-left: 0;
}

.brand
{
    width: 320px;
}

#title
{
    float: left;
    margin-top: 75px;
    margin-bottom: 0;
    padding-top: auto;
}

#logo-container
{
    height: 120px;
    float: left;
}

.navbar-default
{
    border: 0;
    background-color: #ffffff;
}

.navbar-nav
{
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
}

.seperator {
	height: 40px;
	background-color: #0f126a;
}

.item-image {
	padding-bottom: 20px;
}

.items-leading h2 
{
	text-decoration: underline;
	text-align: center;
}

p.readmore {
	text-align: center;
}

.page-header {
    padding-bottom: 0px;
    margin: 10px 0 10px;
    border-bottom: none;
}

@media (min-width:992px)
{
    #mainImageBanner
    {
        text-align: center;
        color: #ffffff;
        background-image: url('/images/IMG_1378.JPG');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 480px;
    }
}

@media (max-width:992px)
{
    #mainImageBanner
    {
        text-align: center;
        color: #ffffff;
        background-image: url('/images/IMG_1378.JPG');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 360px;
    }
}

@media (max-width:480px)
{
    #mainImageBanner
    {
        text-align: center;
        color: #ffffff;
        background-image: url('/images/IMG_1378.JPG');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 240px;
    }
    #title
    {
        clear: both;
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
        text-align: center;
        width: 100%;
    }
    #logo-container
    {
        width: 200px;
        margin: 0 auto;
        float: none;
    }
    #logo
    {
        width: auto;
        margin: 0 auto;
        display: block;
        position: absolute;
    }
    .navbar-nav
    {
        float: none;
        position: fixed;
        top: 40px;
        right: 0;
        background-color: #ffffff;
        max-height: 200px;
    }
    .opacity
    {
        background-color: #a1a1a1;
        max-width: 250px;
        left: 15%;
        top: 15%;
        position: relative;
        opacity: 0.6;
        display: none;
    }

	.navbar-nav {
	background-color: #fff;
    float: right;
    position: absolute;
    top: 40px;
    right: 0;
}
}

.footer-copywrite
{
    text-align: center;
    vertical-align: middle;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 40px;
}

.footer-contact
{
    text-align: center;
    vertical-align: middle;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 40px;
}

.noseperator 
{
	display: none;
}


.contact-form {
	background-color: none;
}

.contact-address {
	float: left;
	margin-right: 30px;
}

.contact-message {
	float: left;
	max-width: 230px;
	font-family: Hoefler Text;
	font-size: 1.5em;
	color: #121e48;
}

.contact-form-container {
	float: left;

}

#jform_contact_name-lbl, #jform_spacer-lbl, #jform_contact_email-lbl, #jform_contact_message-lbl, #jform_contact_emailmsg-lbl {
	display: none;
}

.form-horizontal .control-label {
    text-align: left;
}

.control-group {
	margin: 15px;
}

.controls {
	border-color: #c5c5c5;
	border-width: 3px;
}
.dl-horizontal dt {
    float: left;
    width: 20px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dl-horizontal dd {
    margin-left: 25px;
}

.dl-horizontal dt {
    float: left;
    width: 22px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.contact_spacer {
	max-width: 200px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.leading-0 {
	float: left;
	max-width: 50%;
	padding: 20px;
}

.leading-1 {
	float: left;
	max-width: 50%;
	padding: 20px;
}

.leading-2 {
	float: left;
	max-width: 50%;
	padding: 20px;
}

div[itemprop="articleBody"] {
	clear: both;
}

